<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Equipe principale par défaut',
  'LBL_TEAM' => 'Equipe',
  'LBL_TEAMS' => 'Equipes',
  'LBL_TEAM_ID' => 'Equipe (ID)',
  'LBL_TEAM_SET' => 'Groupement d&#39;équipes',
  'LBL_ASSIGNED_TO_ID' => 'Assigné à (ID)',
  'LBL_ASSIGNED_TO_NAME' => 'Assigné à',
  'LBL_CREATED' => 'Créé par',
  'LBL_CREATED_ID' => 'Créé par (ID)',
  'LBL_CREATED_USER' => 'Créé par',
  'LBL_DATE_ENTERED' => 'Date de création',
  'LBL_DATE_MODIFIED' => 'Date de modification',
  'LBL_DELETED' => 'Supprimé',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_EDIT_BUTTON' => 'Editer',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_MODIFIED' => 'Modifié par',
  'LBL_MODIFIED_ID' => 'Modifié par (ID)',
  'LBL_MODIFIED_NAME' => 'Modifié par',
  'LBL_MODIFIED_USER' => 'Modifié par',
  'LBL_NAME' => 'Nom',
  'LBL_REMOVE' => 'Supprimer',
  'LBL_LIST_FORM_TITLE' => 'Contract Comments Liste',
  'LBL_MODULE_NAME' => 'Contract Comments',
  'LBL_MODULE_TITLE' => 'Contract Comments',
  'LBL_HOMEPAGE_TITLE' => 'Mes Contract Comments',
  'LNK_NEW_RECORD' => 'Créer Contract Comments',
  'LNK_LIST' => 'Vue Contract Comments',
  'LNK_IMPORT_GC_COMMENTS' => 'Import Contract Comments',
  'LBL_SEARCH_FORM_TITLE' => 'Recherche Contract Comments',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Voir l&#39;Historique',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activités',
  'LBL_GC_COMMENTS_SUBPANEL_TITLE' => 'Contract Comments',
  'LBL_NEW_FORM_TITLE' => 'Nouveau Contract Comments',
  'LBL_CONTRACT_NAME_GC_CONTRACTS_ID' => 'Contract Name (related  ID)',
  'LBL_CONTRACT_NAME' => 'Contract Name',
);